#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-8zaWRnVZlwk4iM19zs9aZI
key:                  http-download-0.2.0.0-8zaWRnVZlwk4iM19zs9aZI
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  d22942ca13d86d2330ad986924e26df5
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-8zaWRnVZlwk4iM19zs9aZI
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-FAR0uALTIcmLdyhw4yH2vJ
    bytestring-0.10.12.1 conduit-1.3.4.3-CE1RPGU3ZyCEFNriSFzoRb
    conduit-extra-1.3.6-LJOxtew51rIL74Ntt69YOU
    cryptonite-0.30-Aits1YrYIJo6ZxdO6tapoS
    cryptonite-conduit-0.2.2-BIYGJilMVbTGHMUQDP37eT directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.13.1-JO6cLMhuNq6EnLSxbP7np1
    http-conduit-2.3.8-CStCllMeHKk7vVmydHtTfy
    http-types-0.12.3-53igkJYJ6kVFbA90dBCl3z
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    path-0.9.2-DKDN4cytG50AW7RpvzTxZM
    path-io-1.7.0-JjKfbMI7eqKIfEq3fDJ84K
    retry-0.9.3.0-CJLA6tei9xS9fH4RyFdA7j
    rio-0.1.22.0-8Dj4EbnTGiU5yDjHP2uj5w
    rio-prettyprint-0.1.4.0-3j98K9CqqeEDuDkQkj7Z9U

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

